Info Mac OS Xi kasutajale

Maci kasutajatel tekib kahjuks probleem uute sertifikaatidega ID-kaardi kasutamisel veebilehitsejas Safari, sest see brauser ei toeta uut krüptoalgoritmi (EC – elliptkõverad). Uus lahendus Maci kasutajate jaoks on loomisel, kuid see ootab Apple’i poolt tehnilise võimekuse loomist.

Uute sertifikaatidega ID-kaarti saab kasutada veebilehitsejatega Firefox (Firefox 57 vajab täiendavaid seadistusi ID-kaardiga kasutamisel) ja Google Chrome. ID-kaardi muretuks kasutamiseks tuleb veenduda, et arvutis on olemas Google Chrome'i viimane versioon ning paigaldatud on ID-kaardiga veebis autentimise ja allkirjastamise komponendid (need leiab lehelt installer.id.ee). Pärast vajaliku installeerimist tuleb aktiveerida pluginad (juhend).

Maci kasutajad saavad kõiki e-teenuseid kasutada mobiil-ID abil, seega soovitame võtta endale mobiil-ID. Dokumente saavad Maci kasutajad digiallkirjastada ka uuendatud sertifikaatidega ID-kaardiga (allkirjastamistarkvara DigiDoc3 klient).

NB! Palume mitte kasutada ID-kaarte vananenud operatsioonisüsteemidega, mida tootja enam ei toeta. Näiteks Mac OS X Yosemite (10.10). Halvemal juhul võib vananenud operatsioonisüsteemide kasutamine kaardi lukustada.


KÜSI ABI

Kui sa ei leidnud oma küsimusele vastust, kirjuta meie meeskonnale.



  • Vaata juhendit
  • Hinda oma arvutikasutusoskust, et saaksime anda paremaid juhiseid

         

  • Kontroll ebaõnnestus

Kuidas saame artiklit parandada, et sellest rohkem abi oleks?
Saada Sulge